Subject: Trainer Candidate - Annu Kishore
From: Annu Kishore <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Aug 2022 01:23:45 -0400

| | Tech Support Test

Name | Annu Kishore
E-mail | [email-masked]
Phone Number | (91) 8595343433
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi university

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Accenture | Quality Analyst | May 2022 | 32,000
Previous Employer 2 | Genpact | Trainer cum quality Analyst | Dec 2019 | 25,000

If Selected, how much time do you need to join? | Immidiately
Please briefly describe your work experience specifically in Quality? | As a Quality Analyst, my main job role was to take weekly audit report. Organize feedback sessions. Indulge employees in collabration meetings. Creating weekly performance test on weekly basis to check the team's knowledge.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was handling team of 20 people and 3 were like very rigid team members. They don't want to improve qualitu after giving multiple feedbacks so talked to my supervisor and asked to offer Rs 100 Amazon voucher for those who will achieve 90% quality score, suddenly these 3 people started performing and they actually got 2 and 3 vouchers each in that month.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service where we are helping customers with process knowledge and great cuatomer service where we empathize the cuatomer, create a bond and help them with process and sometimes going beyond to give the cuatomera seamless cuatomer support experience.
What according to you makes you a good candidate for this position? | I am hardworking and dedicated towards mu job role. I know how to handle and take care of quality parameters. I organize Feedback sessions in sucb a way that team will not feel it is boring they enjoy all sessions.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |